@charset "UTF-8";
.bg_forest{padding: 0 0 10px 0;}
/*.slider_img {height:0;padding-top: 40%;}*/
.slider_img img{object-fit: cover;}
/*.main_slide {height:40%;}
.slick-list {height:40%;}*/

.main_slide .slick-dots{bottom: -15%;overflow: visible;}
.gallery1 .slick-dots li{width: 8%;height:0;margin: 0!important;padding-top: 4%;position: relative;}
.gallery2 .slick-dots li{width: 8%;height:0;margin: 0!important;padding-top: 4%;position: relative;margin-top: 1%;}
.gallery2 .slick-dots ul{margin-top: 1%;}
/*
.gallery2 .slick-dots li:nth-child(5) img{height: 200%;object-fit: cover;}
.gallery2 .slick-dots li:nth-child(7) img{height: 200%;object-fit: cover;}
.gallery3 .slick-dots li:nth-child(3) img{height: 200%;object-fit: cover;}
.gallery3 .slick-dots li:nth-child(7) img{height: 200%;object-fit: cover;}*/
.main_slide .slick-dots li:after{position: absolute;z-index: 1000; top: 50%; transform: translate(-50%,-50%); color: #FFF;opacity: 1;width: 100%;letter-spacing: 0.1em;text-shadow:0px 3px 3px #000;font-size: 12px;}

.main_container .slick-list img {height: 100%;}

.main_slide .slick-slide img{
  width: 100%;
  height: auto;
  display: block; 
}


/*
.gallery1 .slick-dots li:nth-child(1):after{content: "外観";}
.gallery1 .slick-dots li:nth-child(2):after{content: "外観";}
.gallery1 .slick-dots li:nth-child(3):after{content: "アプローチ";}
.gallery1 .slick-dots li:nth-child(4):after{content: "ラウンジ";}
.gallery1 .slick-dots li:nth-child(5):after{content: "2階共用廊下";}
.gallery1 .slick-dots li:nth-child(6):after{content: "2階内廊下";}
.gallery2 .slick-dots li:nth-child(1):after{content: "リビング・ダイニング";}
.gallery2 .slick-dots li:nth-child(2):after{content: "リビング・ダイニング";}
.gallery2 .slick-dots li:nth-child(3):after{content: "キッチン";}
.gallery2 .slick-dots li:nth-child(4):after{content: "洋室1";}
.gallery2 .slick-dots li:nth-child(5):after{content: "玄関";}
.gallery2 .slick-dots li:nth-child(6):after{content: "浴室";}
.gallery2 .slick-dots li:nth-child(7):after{content: "洗面室";}
.gallery3 .slick-dots li:nth-child(1):after{content: "リビング・ダイニング";}
.gallery3 .slick-dots li:nth-child(2):after{content: "リビング・ダイニング";}
.gallery3 .slick-dots li:nth-child(3):after{content: "キッチン";}
.gallery3 .slick-dots li:nth-child(4):after{content: "リビング・ダイニング";}
.gallery3 .slick-dots li:nth-child(5):after{content: "専用テラス";}
.gallery3 .slick-dots li:nth-child(6):after{content: "洋室";}
.gallery3 .slick-dots li:nth-child(7):after{content: "洗面室";}
*/

.main_slide .slick-dots li img{width:100%;height: 100%;}

/* Scss Document */
#sec1 {
  border-bottom: none;
  margin-top: 30px;
  padding-bottom: 0px;
}
@media (max-width: 640px) {
  #sec1 {
    padding-bottom: 20px;
  }
}

.model_tyle {
  padding: 5% 0 2%;
}
.model_tyle p {
  margin-bottom: 0;
}

#container #mainvisual figcaption .sp {
  display: none;
}

@media (max-width: 480px) {
  #container #mainvisual figcaption {
    color: #000;
  }
  #container #mainvisual figcaption .pc {
    display: none;
  }
  #container #mainvisual figcaption .sp {
    display: block;
  }
}
.main_container {
  width: 100%;
  position: relative;
  margin:0 0 240px;
}
.main_slide {
  width: 100%;
  margin: 0 auto 0;
  position: relative;
  -webkit-transform: translateX(8%);
  transform: translateX(8%);
  -webkit-transition: 3s ease 0s all;
  transition: 3s ease 0s all;
}
.main_slide.active {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
.main_slide .note {
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 1;
  color: white;
  padding: 0.5em 1em;
  background-color: rgba(0, 0, 0, 0.6);
  font-weight: bold;
}
.main_slide.active {
  opacity: 1;
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
.main_slide .note {
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 1;
  color: white;
  padding: 0.5em 1em;
  background-color: rgba(0, 0, 0, 0.6);
  font-weight: bold;
  font-size: 12px;
}
.main_slide .note.note1 {
  left: 0;
  right: inherit;
  z-index: 100;
}
.gallery1 .slider_box {
  width: 100%;
  height: 100%;
  position: relative;
  padding-bottom: 3%;
  /******************* 枚数によって調整 */
  overflow: hidden;
  padding-bottom: 2.2%;
}
.gallery2 .slider_box {
  width: 100%;
  height: 100%;
  position: relative;
  padding-bottom: 3%;
  /******************* 枚数によって調整 */
  overflow: hidden;
  padding-bottom: 3.175%;
}
.main_slide .slider_box .note {
  display: block;
  z-index: 1000;
}
.main_slide .slider_box img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height:100%;
  -webkit-transform: translateX(0%) scale(1.1);
  transform: translateX(0%) scale(1.1);
  -webkit-transition: 3s ease 0s transform;
  transition: 3s ease 0s transform;
  /*animation: slide_move 5.5s linear 0s infinite;*/
}
.main_slide .slider_box .slider_img {
  z-index: -1;
}
.main_slide .slider_box .slider_img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height:100%;
}
.main_slide .slider_box.slick-current img {
  -webkit-transition: none;
  transition: none;
  animation: slide_move 7s linear 0s infinite;
}
.main_slide .slide_sum {
  margin: 0 5px;
  position: absolute;
  top: 0;
  left: 0;
  width: auto;
  height: 100%;
  display: block;
}
.main_slide.slide_90d_405 .slick-dots li:nth-child(3) {
  width: 40px;
}
.main_slide.slide_90d_405 .slick-dots li:nth-child(3) .slide_sum {
  margin: 0px 0 0 -40%;
}
@media screen and (max-width: 768px) {
  .main_slide.slide_90d_405 .slick-dots li:nth-child(3) {
    width: 30px;
  }
  .main_slide.slide_90d_405 .slick-dots li:nth-child(3) .slide_sum {
    margin: 0px 0 0 -50%;
  }
}

@keyframes slide_move {
  0% {
    -webkit-transform: translateX(5%) scale(1.1);
    transform: translateX(5%) scale(1.1);
  }
  90% {
    opacity: 1;
  }
  95% {
    opacity: 0;
    -webkit-transform: translateX(-5%) scale(1.1);
    transform: translateX(-5%) scale(1.1);
  }
  95.1% {
    -webkit-transform: translateX(0.5%) scale(1.1);
    transform: translateX(0.5%) scale(1.1);
  }
  95.2% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%) scale(1.1);
    transform: translateX(0%) scale(1.1);
  }
}
.slick-dots {
  position: static;
  padding: 10px 0;
  width: 80%;
  margin: 0 auto;
  overflow: hidden;
}
.slick-dots li {
  display: inline-block;
  width: 60px;
  padding-bottom: 18px;
  margin: 0px 2px;
  overflow: hidden;
  position: relative;
  opacity: 0.4;
  -webkit-transition: 0.2s ease 0s opacity;
  transition: 0.2s ease 0s opacity;
}
.slick-dots li:hover, .slick-dots li.slick-active {
  opacity: 1;
}

.main_smoke_cls {
  width: 10%;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 1;
  background-color: rgba(255, 255, 255, 0.5);
  pointer-events: none;
}

.main_smoke_L {
  left: 0;
}

.main_smoke_R {
  right: 0;
}

@media screen and (max-width: 768px) {
  .main .slider_box {
    padding-bottom: 4%;
    /******************* 枚数によって調整 */
  }

  .main .slider_box img {
    position: absolute;
    top: 0;
    left: 0;
    width: auto;
    height: 100%;
    -webkit-transform: translateX(5%) scale(1.1);
    transform: translateX(5%) scale(1.1);
  }

  @keyframes slide_move {
    0% {
      -webkit-transform: translateX(5%) scale(1.1);
      transform: translateX(5%) scale(1.1);
    }
    90% {
      opacity: 1;
    }
    95% {
      opacity: 0;
      -webkit-transform: translateX(-5%) scale(1.1);
      transform: translateX(-5%) scale(1.1);
    }
    95.1% {
      -webkit-transform: translateX(-5%) scale(1.1);
      transform: translateX(-5%) scale(1.1);
    }
    95.2% {
      opacity: 0;
    }
    100% {
      opacity: 1;
      -webkit-transform: translateX(-14%) scale(1.1);
      transform: translateX(-14%) scale(1.1);
    }
  }
  .slick-dots li {
    width: 50px;
    padding-bottom: 12px;
    margin: 2px 2px;
  }
}







@media screen and (max-width: 768px) {

.bg_forest{padding: 0 0 10px 0;overflow: hidden;}
.main_container {
  width: 100%;
  position: relative;
  margin:0 0 0;
}
.gallery1{ margin:0 0 45%!important;}
.gallery2{ margin:0 0 49%!important;}
.gallery1 .slick-dots{bottom:-45%;overflow: visible;}
.gallery2 .slick-dots{bottom:-49%;overflow: visible;}
.main_slide .slick-dots ul{width:110%!important;}
.main_slide .slick-dots li{width:20%;height:0;margin: 0!important;padding-top: 15%;position: relative;}
.main_slide .slick-dots li:after{position: absolute;z-index: 1000; top: 50%; transform: translate(-50%,-50%); color: #FFF;opacity: 1;width: 100%;letter-spacing: 0.1em;text-shadow:0px 3px 3px #000;font-size: 10px;}
.main_slide {
  width: 100%;
  margin: 0 auto 0;
  position: relative;
  -webkit-transform: translateX(8%);
  transform: translateX(8%);
  -webkit-transition: 3s ease 0s all;
  transition: 3s ease 0s all;
}
.main_slide .slider_box .slider_img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height:100%;
}
.main_slide .note {
  font-size: 10px;
}
.main_smoke_cls {
  width: 5%;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 1;
  background-color: rgba(255, 255, 255, 0.5);
  pointer-events: none;
}
.main_slide .slide_sum {
  margin: 0 1%;
  position: absolute;
  top: 0;
  left: 0;
  width: auto;
  height: 100%;
  display: block;
}

  .slide_num2 .slider_box {
    padding-bottom: 12%;
  }

}















@media screen and (max-width: 640px) {
  #sec4 .modelroom_place_ttl {
    padding-bottom: 20px;
  }
}

#sec5 {
  border-bottom: 1px solid #ccc;
}

.btn_plan {
  max-width: 500px;
  width: 90%;
  margin: auto;
  padding: 2rem 0 4rem;
}
.btn_plan a {
  display: block;
  width: 100%;
  padding: 25px 0;
  text-align: center;
  text-decoration: none;
  color: #fff;
  box-sizing: border-box;
  border: 1px solid #fff;
  background: #3a3a3a;
  transition: .4s;
  font-size: 1.2rem;
  letter-spacing: 0.1em;
  position: relative;
}
.btn_plan a::after {
  content: '';
  position: absolute;
  top: 30px;
  right: 10px;
  width: 9px;
  height: 9px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.btn_plan a:hover {
  color: #000;
  background: #fff;
}
.btn_plan a:hover::after {
  border-top: 1px solid #1e1e1e;
  border-right: 1px solid #1e1e1e;
}

.mec_logo {
  text-align: center;
  margin: auto;
  max-width: 400px;
  width: 90%;
  padding: 1rem 0 3rem;
}
.mec_logo img {
  width: 100%;
  height: auto;
}

#vrmrArea {
  max-width: 1000px;
  width: 90%;
  margin: auto;
  padding: 30px 0;
}

#vrmrArea h3 {
  text-align: center;
  font-size: 30px;
}
@media screen and (max-width: 640px) {
  #vrmrArea h3 {
    font-size: 20px;
  }
}

#vrmrArea h3 small {
  font-size: 0.5em;
}

.vrmr_note {
  width: 100%;
  font-size: 0.8em;
  line-height: 1.5em;
  padding: 0;
  margin: 0 auto 24px;
}
.vrmr_note .note_ttl {
  text-align: center;
}
.vrmr_note dl {
  background: #666;
  color: #fff;
  padding: 1% 3%;
  margin-top: 1em;
}
.vrmr_note dl dt {
  text-align: center;
  margin-bottom: 0.5em;
}
.vrmr_note dl dd ol {
  list-style: decimal outside;
  padding-bottom: 1.1%;
  margin-left: 3%;
}
@media screen and (max-width: 480px) {
  .vrmr_note dl dd ol {
    margin-left: 5%;
  }
}

#vrmrArea ul.btn {
  text-align: center;
}

#vrmrArea .btn li {
  max-width: 570px;
  margin: 0 1% 20px;
  display: inline-block;
  vertical-align: top;
}

#vrmrArea .btn li img {
  width: 100%;
  height: auto;
}

#vrmrArea .entryArea {
  text-align: center;
}

#vrmrArea .entryArea p {
  line-height: 1.5;
}

#vrmrArea .entryArea .entry_btn {
  max-width: 400px;
  margin: 20px auto;
}

#vrmrArea .entryArea .entry_btn a {
  display: block;
  background: #ADA377;
  width: 100%;
  padding: 15px 0;
  font-size: 12px;
  text-decoration: none;
  color: #000;
  transition: .3s;
}

#vrmrArea .entryArea .entry_btn a:hover {
  background: #ffffff;
}

#vrmrArea .entryArea .entry_btn a span {
  display: inline-block;
  font-size: 11px;
  margin-right: 10px;
}

.vrmr_list {
  /*
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    */
  text-align: center;
}
.vrmr_list li {
  display: inline-block;
  vertical-align: top;
  width: 31%;
  max-width: 264px;
  margin: 30px 1% 0px;
  padding: 16px;
  border: thin solid #b4b4b4;
  background: #fff;
  box-sizing: border-box;
}
.vrmr_list li:nth-of-type(3n) {
  margin-right: 0;
}
.vrmr_list li .vrplan_head {
  margin-bottom: 16px;
}
.vrmr_list li .vrplan_vrlink {
  margin-bottom: 16px;
}
.vrmr_list li img {
  width: 100%;
  height: auto;
}
@media screen and (max-width: 480px) {
  .vrmr_list {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .vrmr_list li {
    width: 96%;
    max-width: 96%;
    margin: 16px auto 0px;
  }
  .vrmr_list li:nth-of-type(3n) {
    margin-right: auto;
  }
}

.vrmr_note2 {
  padding: 2% 4%;
  background-color: #666666;
  position: relative;
}
.vrmr_note2::after {
  width: 92%;
  content: "";
  height: 1px;
  display: block;
  position: absolute;
  top: 5px;
  left: 4%;
  opacity: 0.3;
  border-top: 1px dotted #FFFFFF;
}
.vrmr_note2 .note {
  color: #FFFFFF;
  opacity: 1;
}

.bnr-box {
  width: 90%;
  margin-bottom: 0;
  padding-bottom: 50px;
}
